@charset "UTF-8";
/* CSS Document */

/*PC*/
@media print, screen and (min-width: 769px) {
#mainImg {
background: url(../images/category/care/aoyamanosato/hed_img.jpg) center center no-repeat;
background-size:cover;
height: 400px;
width: 100%;
min-width: 1000px;
}

#mainImgIn {

}

.w1000 img {
width: 100%;
}

.comHeadline {
width: 100%;
min-width: 1000px;
padding: 30px 0;
font-size: 24px;
line-height: 1.8;
font-family: "游明朝体", "Yu Mincho", YuMincho, "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
font-weight: bold;
color: #fff;
background-color: #de7638;
text-align: center;
}

.comTitle3 span:before {
background-color: #de7638;
}


/*----------------------info------------------------------------------*/	
.info_list {
width: 100%;
}

.info_list li {
width: 46%;
float: left;
margin-right: 8%;
}

.info_list li:nth-child(2n) {
margin-right: 0px;
}

.info_list li .saishin {
box-shadow:0px 0px 5px #b0b0b0;
padding-bottom: 15px;
border-radius: 10px;
margin-bottom: 40px;
}

.info_list li a {
display: block;
}

.info_list li a:hover {
opacity: 0.6;
}

.aoyama .info_box {
z-index: 100;
padding: 5%;
color: #fff;
background: #6aa43e;
border-radius: 10px 10px 0 0 / 10px 10px 0 0;
-webkit-border-radius: 10px 10px 0 0 / 10px 10px 0 0;
-moz-border-radius: 10px 10px 0 0 / 10px 10px 0 0;
}

.shirakuni .info_box {
z-index: 100;
padding: 5%;
color: #fff;
background: #e4aa01;
border-radius: 10px 10px 0 0 / 10px 10px 0 0;
-webkit-border-radius: 10px 10px 0 0 / 10px 10px 0 0;
-moz-border-radius: 10px 10px 0 0 / 10px 10px 0 0;
}

.aoyama .infoTit {
color: #6aa43e;
margin-bottom: 10px;
}

.shirakuni .infoTit {
color: #e4aa01;
margin-bottom: 10px;
}

.aoyama .info_box p {
margin-bottom: 10px;
padding-bottom: 5px;
border-bottom: 1px dashed #fff;
font-weight: 500;
}	

.shirakuni .info_box p {
margin-bottom: 10px;
padding-bottom: 5px;
border-bottom: 1px dashed #fff;
font-weight: 500;
}

.shirakuni .infoTit span {
background: #fff;
padding: 5px 10px;
font-size: 15px;
font-weight: bold;
}

.aoyama .infoTit span {
background: #fff;
padding: 3px 8px;
font-size: 15px;
font-weight: bold;
}

.blue {
color: #1d4293;
}

.green {
color:  #6aa43e;
}

.yellow {
color: #e4aa01;
}

.aoyama .info_list_tit {
font-size: 18px;
font-weight: 500;
text-align: center;
}

.shirakuni .info_list_tit {
font-size: 18px;
font-weight: 500;
text-align: center;
}

.aoyama .info_list_tit span {
font-size: 0.7em;
margin-left: 10px;
}

.shirakuni .info_list_tit span {
font-size: 0.7em;
margin-left: 10px;
}

.aoyama .info_pdfimg {
width: 230px;
margin: 15px auto 0;
border: 1px solid #6aa43e;
padding: 10px;
}

.shirakuni .info_pdfimg {
width: 230px;
margin: 15px auto 0;
border: 1px solid #e4aa01;
padding: 10px;
}

.bnListWrap {
width: 100%;
}

.bnList {
width: 100%;
}

.shirakuni .bnList li,
.aoyama .bnList li {
width: 100%;
float: none;
counter-reset:list;
list-style-type:none;
padding:0;
}

.shirakuni .bnList li,
.aoyama .bnList li {
position:relative;
padding: 5px 0 5px 20px;
margin: 0px 0 10px 0px;
font-weight: 500;
}

.shirakuni .bnList li {
box-sizing: border-box;
border-bottom: dashed 1px #e4aa01;
}

.aoyama .bnList li {
box-sizing: border-box;
border-bottom: dashed 1px #6aa43e;
}

.shirakuni .bnList li:before,
.aoyama .bnList li:before {
counter-increment: list;
content: "";
display: block;
position: absolute;
left: 0px;
height: 10px;
width: 10px;
border-radius: 50%;
top: 50%;
-moz-transform: translateY(-50%);
-webkit-transform: translateY(-50%);
-o-transform: translateY(-50%);
-ms-transform: translateY(-50%);
transform: translateY(-50%);
}

.shirakuni .bnList li:before {
background: #e4aa01;
}

.aoyama .bnList li:before {
background: #6aa43e;
}




/*----------------------aoyama------------------------------------------*/	
.careAl {
text-align: center;
}

.careMsg {
font-size: 1.4em;
text-align: center;
font-weight: bold;
}

.careMsgGr {
font-size: 1.4em;
text-align: center;
color: #006934;
font-weight: bold;
}

.careStrongTil {
font-size: 1.4em;
text-align: center;
color: #ffa024;
margin-bottom: 20px;
}

.careStrongList {
margin: 0;
padding: 0;
list-style: none;
}

.careStrongList li {
width: 308px;
border: solid 2px #ffa024;
border-radius: 5px;
float: left;
margin: auto 0 40px;
}

.careStrongList li:nth-child(3n+1),
.careStrongList li:nth-child(3n+2) {
margin-right: 32px;
}

.careStrongList li h5 {
background: #ffa024;
text-align: center;
font-size: 1.2em;
color: #FFF;
padding: 5px 0;
}

.careStrongList li h5 em {
font-size: 1.4em;
}

.careStrongList li .aoyama_listIn {
padding: 10px;
}

.careStrongList li .aoyama_listIn p {
margin-bottom: 10px;
}

.careStrongList li .aoyama_listIn img {}

.careTitSub2 {
color: #ffa024;
position: relative;
padding: 0 0 0 40px;
font-size:1.2em;
margin: 0 0 10px;
}
.careTitSub2:before {
position: absolute;
border-top: solid 2px #ffa024;
top: 50%;
left: 0px;
width: 30px;
content: '';
}

.imgBox4 {
margin: 0 0 40px;
padding: 0;
list-style: none;
}

.imgBox4 li {
width: 250px;
float: left;
text-align: center;
}

.imgBox4 li img {
margin-bottom: 10px;
}

.w470BoxL {
width: 470px;
float: left;
margin: auto;
}
.w470BoxR {
width: 470px;
float: right;
margin: auto;
}

.listAttention {}

.boxAttention,
.listAttention li {
padding-left: 1em;
text-indent: -1em;
}

.boxAttention:before,
.listAttention li:before {
content: '※';
}

.careTable {
border-top: solid 1px #7f7f7f;
width: 100%;
}
.careTable thead {
background: #fff5e9;
}
.careTable th {
width: 40%;
border-bottom: solid 1px #7f7f7f;
border-right: solid 1px #7f7f7f;
text-align: left;
font-weight: normal;
padding: 5px 10px;
}
.careTable td {
border-bottom: solid 1px #7f7f7f;
padding: 5px 20px;
}

.careDl {
width: 100%;
}

.careDl dt {
width: 130px;
float: left;
padding: 5px 0;
}

.careDl dd {
margin: 0 0 0 160px;
padding: 5px 0;
}

.careNumber {
counter-reset: number;
padding: 0.5em;
}

.careNumber li {
position: relative;
padding-left: 25px;
}

.careNumber li:before {
position: absolute;
counter-increment: number;
content: counter(number);
/*以下数字のデザイン変える*/
display:inline-block;
color: #000;
font-size: 0.9em;
border-radius: 50%;
left: 0;
width: 1.1em;
height: 1.1em;
line-height: 1.2em;
text-align: center;
border: #000 solid 1px;
/*以下 上下中央寄せのため*/
top: 50%;
-moz-transform: translateY(-50%);
-webkit-transform: translateY(-50%);
-o-transform: translateY(-50%);
-ms-transform: translateY(-50%);
transform: translateY(-50%);
}

.careFlow {
width: 100%;
}
.careFlow tr td {
padding: 10px 10px 10px 5px;
border-bottom: solid 1px #7f7f7f;
}

.careFlow tr td img {
margin: 10px 0 0 0;
}

.careFlow tr:last-child td {
border-bottom: none;
}

.btnCare {
text-align: center;
}
.btnCare span {
text-align: center;
display: inline-block;
width: auto;
margin-left: auto;
margin-right: auto;
}

.btnCare span a {
border: #e43d50 1px solid;
background-color: #e43d50;
color: #fff;
display: block;
font-size: 15px;
letter-spacing: 1px;
padding: 12px 50px 12px 50px;
border-radius: 8px;
position: relative;
transition: all  0.3s ease;
text-align: center;
}

.btnCare span a:before {
position: absolute;
font-family: FontAwesome;
content:"\f101";
top: 50%;
right: 35px;
margin: -15px 0 0 0;
transition: all  0.3s ease;
}

.btnCare span a:hover {
background: #fff;
color: #e43d50;
}

.btnCare span a:hover:before {
right: 20px;
}


/*　care_service_shinki---------*/	
.ribbonTit {
position: relative;
background: #fef0db;
box-shadow: 0px 0px 0px 5px #fef0db;
border: dashed 2px white;
padding: 15px;
color: #f24b09;
text-align: center;
margin-bottom: 30px;
font-size: 20px;
line-height: 1.6;
}

.ribbonTit:after {
position: absolute;
content: '';
left: -7px;
top: -7px;
border-width: 0 0 25px 25px;
border-style: solid;
border-color: #fff #fff #ffd5a8;
box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.15);
}

.careImg01 {
width: 100%;
margin-bottom: 30px;
}

.careTxtBox {
border-radius: 5px;
padding: 40px;
border: #ccc 1px solid;
box-shadow: 4px 4px #ccc;
width: 80%;
margin: 0 auto 80px;
background-color: #fff;
}

.careTxtBox h4 {
font-size: 18px;
margin-bottom: 15px;
text-align: center;
font-weight: bold;
line-height: 1.8;
}

.careTxtBox h4 span {
background: linear-gradient(transparent 60%, #ffff66 60%);
}

.careTxtBox p {
font-size: 15px;
line-height: 2.2em;
font-weight: 500;
text-align: center;
}

.serviceImg {
width: 400px;
float: right;
}

.serviceListWrap {
width: 550px;
float: left;
}

.serviceList {
counter-reset:list;
list-style-type:none;
font: 14px/1.6 'arial narrow', sans-serif;
}

.serviceList li{
position:relative;
padding: 7px 5px 7px 40px;
margin: 0 0 10px 0;
font-weight: 500;
font-size:14px;
border-bottom:dashed 1px #F6A38B;
}

.serviceList li:before{
counter-increment: list;
content: counter(list);
position: absolute;
left: 0px;
width: 25px;
height: 25px;
line-height: 25px;
text-align: center;
color: #fff;
background: #F6A38B;
border-radius: 50%;
top: 50%;
-moz-transform: translateY(-50%);
-webkit-transform: translateY(-50%);
-o-transform: translateY(-50%);
-ms-transform: translateY(-50%);
transform: translateY(-50%);
}

.serviceImg2 {
width: 400px;
float: left;
}

.serviceListWrap2 {
width: 550px;
float: right;
}

.serviceList2 > li {
padding-bottom: 15px;
margin-bottom: 15px;
border-bottom: #ccc dashed 1px;
}

.serviceList2 > li:last-child {
padding-bottom: 0px;
margin-bottom: 0px;
border-bottom: none;
}

.careTit01 {
position: relative;
padding-left: 1.2em;
line-height: 1.4;
font-size: 16px;
margin-bottom: 5px;
}

.careTit01:before{ 
font-family: FontAwesome;
content: "\f00c";
position: absolute;
font-size: 1em;
left: 0;
top: 0;
color: #F6A38B;
margin-right: 5px;
}

.careImg02 {
width: 85%;
margin: 0 auto 50px;
}

.careTable2 {
border-top: solid 1px #7f7f7f;
width: 100%;
}
.careTable2 thead {
background: #fff5e9;
}
.careTable2 th {
width: 30%;
border-bottom: solid 1px #7f7f7f;
border-right: solid 1px #7f7f7f;
text-align: left;
font-weight: normal;
padding: 5px 10px;
}
.careTable2 td {
border-bottom: solid 1px #7f7f7f;
border-right: solid 1px #7f7f7f;
padding: 5px 20px;
}

.careTable2 td:last-child{
border-right: none;
}

/*　flow---------*/	
.flowImg {
width: 96%;
margin: 0 auto 50px;
}

.careTable3 {
border-top: solid 1px #7f7f7f;
width: 100%;
}
.careTable3 thead {
background: #fff5e9;
}
.careTable3 th {
width: 25%;
border-bottom: solid 1px #7f7f7f;
border-right: solid 1px #7f7f7f;
text-align: left;
font-weight: normal;
padding: 10px 10px;
}
.careTable3 td {
border-bottom: solid 1px #7f7f7f;
padding: 10px 20px;
}

/*----*/
.careTuyomiList {
margin-bottom: 40px;
}

.careTuyomiList li {
display: table;
margin-bottom: 20px;
padding-bottom: 20px;
border-bottom: #ccc dashed 1px;
}

.careTuyomiList li:last-child {
margin-bottom: 0px;
padding-bottom: 0px;
border-bottom: none;
}

.careTuyomiNo {
display: table-cell;
width: 80px;
vertical-align: top;
}

.careTuyomiTxt {
display: table-cell;
vertical-align: top;
}

.careTuyomiTxt h5 {
font-size: 17px;
font-weight: bold;
padding-left: 30px;
margin-bottom: 5px;
}

.careTuyomiTxt h5 span {
position: relative;
padding-left: 1.2em;
line-height: 1.4;
}

.careTuyomiTxt h5 span:before{ font-family: "FontAwesome";
content: "\f00c";
position: absolute;
font-size: 1em;
left: 0;
top: 0;
color: #f24b09;
}

.careTuyomiTxt p {
padding-left: 30px;
}

.careTuyomiImg {
width: 600px;
margin-left: auto;
margin-right: auto;
}

.careTuyomiImg img {
padding:7px;
border:1px solid #ccc;
background:#fff;
box-shadow: 1px 1px 5px rgba(20,20,20,0.2);
}

.careFlowTit {
font-weight: bold;
padding-bottom: 5px;
margin-bottom: 5px;
border-bottom: #ccc dashed 1px;
}


}

/*----------------------------------------------------------------*/

/*sp*/
@media only screen and (max-width: 768px) {
#mainImg {
background: url(../images/category/care/aoyamanosato/hed_img.jpg) center center no-repeat;
background-size:cover;
height: auto;
width: 100%;
}

#mainImgIn {

}

.w1000 img {
width: 100%;
}

.comHeadline {
width: 100%;
box-sizing: border-box;
padding: 20px 10px;
font-size: 20px;
line-height: 1.6;
font-family: "游明朝体", "Yu Mincho", YuMincho, "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
font-weight: bold;
color: #fff;
background-color: #de7638;
text-align: center;
}

.comTitle3 span:before {
background-color: #de7638;
}


/*----------------------info------------------------------------------*/	
.info_list {
width: 100%;
}

.info_list li {
width: 100%;
margin-bottom: 40px;
}

.info_list li:nth-child(2n) {
margin-bottom: 0px;
}

.info_list li .saishin {
box-shadow:0px 0px 5px #b0b0b0;
padding-bottom: 15px;
border-radius: 10px;
margin-bottom: 40px;
}

.info_list li a {
display: block;
}

.info_list li a:hover {
opacity: 0.6;
}

.aoyama .info_box {
z-index: 100;
padding: 5%;
color: #fff;
background: #6aa43e;
border-radius: 10px 10px 0 0 / 10px 10px 0 0;
-webkit-border-radius: 10px 10px 0 0 / 10px 10px 0 0;
-moz-border-radius: 10px 10px 0 0 / 10px 10px 0 0;
}

.shirakuni .info_box {
z-index: 100;
padding: 5%;
color: #fff;
background: #e4aa01;
border-radius: 10px 10px 0 0 / 10px 10px 0 0;
-webkit-border-radius: 10px 10px 0 0 / 10px 10px 0 0;
-moz-border-radius: 10px 10px 0 0 / 10px 10px 0 0;
}

.aoyama .infoTit {
color: #6aa43e;
margin-bottom: 10px;
}

.shirakuni .infoTit {
color: #e4aa01;
margin-bottom: 10px;
}

.aoyama .info_box p {
margin-bottom: 10px;
padding-bottom: 5px;
border-bottom: 1px dashed #fff;
font-weight: 500;
}	

.shirakuni .info_box p {
margin-bottom: 10px;
padding-bottom: 5px;
border-bottom: 1px dashed #fff;
font-weight: 500;
}

.shirakuni .infoTit span {
background: #fff;
padding: 5px 10px;
font-size: 15px;
font-weight: bold;
}

.aoyama .infoTit span {
background: #fff;
padding: 3px 8px;
font-size: 15px;
font-weight: bold;
}

.blue {
color: #1d4293;
}

.green {
color:  #6aa43e;
}

.yellow {
color: #e4aa01;
}

.aoyama .info_list_tit {
font-size: 18px;
font-weight: 500;
text-align: center;
}

.shirakuni .info_list_tit {
font-size: 18px;
font-weight: 500;
text-align: center;
}

.aoyama .info_list_tit span {
font-size: 0.7em;
margin-left: 10px;
}

.shirakuni .info_list_tit span {
font-size: 0.7em;
margin-left: 10px;
}

.aoyama .info_pdfimg {
width: 230px;
margin: 15px auto 0;
border: 1px solid #6aa43e;
padding: 10px;
}

.shirakuni .info_pdfimg {
width: 230px;
margin: 15px auto 0;
border: 1px solid #e4aa01;
padding: 10px;
}

.bnListWrap {
width: 100%;
}

.bnList {
width: 100%;
}

.shirakuni .bnList li,
.aoyama .bnList li {
width: 100%;
float: none;
counter-reset:list;
list-style-type:none;
padding:0;
}

.shirakuni .bnList li,
.aoyama .bnList li {
position:relative;
padding: 5px 0 5px 20px;
margin: 0px 0 10px 0px;
font-weight: 500;
}

.shirakuni .bnList li {
box-sizing: border-box;
border-bottom: dashed 1px #e4aa01;
}

.aoyama .bnList li {
box-sizing: border-box;
border-bottom: dashed 1px #6aa43e;
}

.shirakuni .bnList li:before,
.aoyama .bnList li:before {
counter-increment: list;
content: "";
display: block;
position: absolute;
left: 0px;
height: 10px;
width: 10px;
border-radius: 50%;
top: 50%;
-moz-transform: translateY(-50%);
-webkit-transform: translateY(-50%);
-o-transform: translateY(-50%);
-ms-transform: translateY(-50%);
transform: translateY(-50%);
}

.shirakuni .bnList li:before {
background: #e4aa01;
}

.aoyama .bnList li:before {
background: #6aa43e;
}



/*----------------------aoyama------------------------------------------*/	
.careAl {
text-align: center;
}

.careMsg {
font-size: 1.4em;
text-align: center;
font-weight: bold;
}

.careMsgGr {
font-size: 1.4em;
text-align: center;
color: #006934;
font-weight: bold;
}

.careStrongTil {
font-size: 1.4em;
text-align: center;
color: #ffa024;
margin-bottom: 20px;
}

.careStrongList {
margin: 0;
padding: 0;
list-style: none;
}

.careStrongList li {
box-sizing: border-box;
width: 100%;
border: solid 2px #ffa024;
border-radius: 5px;
float: left;
margin: auto 0 40px;
}

/*.careStrongList li:nth-child(3n+1),
.careStrongList li:nth-child(3n+2) {
margin-right: 32px;
}*/

.careStrongList li h5 {
background: #ffa024;
text-align: center;
font-size: 1.2em;
color: #FFF;
padding: 5px 0;
}

.careStrongList li h5 em {
font-size: 1.4em;
}

.careStrongList li .aoyama_listIn {
padding: 10px;
}

.careStrongList li .aoyama_listIn p {
margin-bottom: 10px;
}

.careStrongList li .aoyama_listIn img {}

.careTitSub2 {
color: #ffa024;
position: relative;
padding: 0 0 0 40px;
font-size:1.2em;
margin: 0 0 10px;
}
.careTitSub2:before {
position: absolute;
border-top: solid 2px #ffa024;
top: 50%;
left: 0px;
width: 30px;
content: '';
}

.imgBox4 {
margin: 0 0 40px;
padding: 0;
list-style: none;
}

.imgBox4 li {
width: 50%;
float: left;
text-align: center;
margin-bottom: 20px;
}

.imgBox4 li img {
margin-bottom: 10px;
}

.w470BoxL {
width: 100%;
margin: 0 auto 30px;
}
.w470BoxR {
width: 100%;
margin: auto;
}

.listAttention {}

.boxAttention,
.listAttention li {
padding-left: 1em;
text-indent: -1em;
}

.boxAttention:before,
.listAttention li:before {
content: '※';
}

.careTable {
border-top: solid 1px #7f7f7f;
width: 100%;
}
.careTable thead {
background: #fff5e9;
}
.careTable th {
width: 40%;
border-bottom: solid 1px #7f7f7f;
border-right: solid 1px #7f7f7f;
text-align: left;
font-weight: normal;
padding: 5px 10px;
}
.careTable td {
border-bottom: solid 1px #7f7f7f;
padding: 5px 20px;
}

.careDl {
width: 100%;
}

.careDl dt {
width: 130px;
float: left;
padding: 5px 0;
}

.careDl dd {
margin: 0 0 0 160px;
padding: 5px 0;
}

.careNumber {
counter-reset: number;
padding: 0.5em;
}

.careNumber li {
position: relative;
padding-left: 25px;
}

.careNumber li:before {
position: absolute;
counter-increment: number;
content: counter(number);
/*以下数字のデザイン変える*/
display:inline-block;
color: #000;
font-size: 0.9em;
border-radius: 50%;
left: 0;
width: 1.1em;
height: 1.1em;
line-height: 1.2em;
text-align: center;
border: #000 solid 1px;
/*以下 上下中央寄せのため*/
top: 50%;
-moz-transform: translateY(-50%);
-webkit-transform: translateY(-50%);
-o-transform: translateY(-50%);
-ms-transform: translateY(-50%);
transform: translateY(-50%);
}

.careFlow {
width: 100%;
}
.careFlow tr td {
padding: 5px 10px 5px 5px;
border-bottom: solid 1px #7f7f7f;
}

.careFlow tr td img {
margin: 5px 0 0 0;
}

.careFlow tr:last-child td {
border-bottom: none;
}

.btnCare {
text-align: center;
}
.btnCare span {
text-align: center;
display: inline-block;
width: auto;
margin-left: auto;
margin-right: auto;
}

.btnCare span a {
border: #e43d50 1px solid;
background-color: #e43d50;
color: #fff;
/*display: block;*/
font-size: 15px;
letter-spacing: 1px;
padding: 12px 50px 12px 50px;
border-radius: 8px;
position: relative;
transition: all  0.3s ease;
text-align: center;
}

.btnCare span a:before {
position: absolute;
font-family: FontAwesome;
content:"\f101";
top: 50%;
right: 35px;
margin: -15px 0 0 0;
transition: all  0.3s ease;
}

.btnCare span a:hover {
background: #fff;
color: #e43d50;
}

.btnCare span a:hover:before {
right: 20px;
}

.w470_L {
margin-bottom: 30px;
}


/*　care_service_shinki---------*/	
.ribbonTit {
position: relative;
background: #fef0db;
box-shadow: 0px 0px 0px 5px #fef0db;
border: dashed 2px white;
padding: 15px;
color: #f24b09;
text-align: center;
margin-bottom: 30px;
font-size: 20px;
line-height: 1.6;
}

.ribbonTit:after {
position: absolute;
content: '';
left: -7px;
top: -7px;
border-width: 0 0 25px 25px;
border-style: solid;
border-color: #fff #fff #ffd5a8;
box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.15);
}

.careImg01 {
width: 100%;
margin-bottom: 30px;
}

.careTxtBox {
box-sizing: border-box;
border-radius: 5px;
padding: 20px;
border: #ccc 1px solid;
box-shadow: 4px 4px #ccc;
width: 96%;
margin: 0 auto 80px;
background-color: #fff;
}

.careTxtBox h4 {
font-size: 18px;
margin-bottom: 15px;
text-align: center;
font-weight: bold;
line-height: 1.8;
}

.careTxtBox h4 span {
background: linear-gradient(transparent 60%, #ffff66 60%);
}

.careTxtBox p {
font-size: 15px;
line-height: 2.2em;
font-weight: 500;
text-align: center;
}

.serviceImg {
width: 100%;
text-align: center;
margin-bottom: 10px;
}

.serviceListWrap {
width: 100%;
}

.serviceList {
counter-reset:list;
list-style-type:none;
font: 14px/1.6 'arial narrow', sans-serif;
}

.serviceList li{
position:relative;
padding: 7px 5px 7px 40px;
margin: 0 0 10px 0;
font-weight: 500;
font-size:14px;
border-bottom:dashed 1px #F6A38B;
}

.serviceList li:before{
counter-increment: list;
content: counter(list);
position: absolute;
left: 0px;
width: 25px;
height: 25px;
line-height: 25px;
text-align: center;
color: #fff;
background: #F6A38B;
border-radius: 50%;
top: 50%;
-moz-transform: translateY(-50%);
-webkit-transform: translateY(-50%);
-o-transform: translateY(-50%);
-ms-transform: translateY(-50%);
transform: translateY(-50%);
}

.serviceImg2 {
width: 100%;
margin-bottom: 10px;
}

.serviceListWrap2 {
width: 100%;
}

.serviceList2 > li {
padding-bottom: 15px;
margin-bottom: 15px;
border-bottom: #ccc dashed 1px;
}

.serviceList2 > li:last-child {
padding-bottom: 0px;
margin-bottom: 0px;
border-bottom: none;
}

.careTit01 {
position: relative;
padding-left: 1.2em;
line-height: 1.4;
font-size: 16px;
margin-bottom: 5px;
}

.careTit01:before{ 
font-family: FontAwesome;
content: "\f00c";
position: absolute;
font-size: 1em;
left: 0;
top: 0;
color: #F6A38B;
margin-right: 5px;
}

.careImg02 {
width: 100%;
margin: 0 auto 40px;
}

.careTable2 {
border-top: solid 1px #7f7f7f;
width: 100%;
}
.careTable2 thead {
background: #fff5e9;
}
.careTable2 th {
width: 30%;
border-bottom: solid 1px #7f7f7f;
border-right: solid 1px #7f7f7f;
text-align: left;
font-weight: normal;
padding: 5px 10px;
}
.careTable2 td {
border-bottom: solid 1px #7f7f7f;
border-right: solid 1px #7f7f7f;
padding: 5px 20px;
}

.careTable2 td:last-child{
border-right: none;
}

/*　flow---------*/	
.flowImg {
width: 100%;
margin: 0 auto 40px;
}

.careTable3 {
border-top: solid 1px #7f7f7f;
width: 100%;
}
.careTable3 thead {
background: #fff5e9;
}
.careTable3 th {
width: 25%;
border-bottom: solid 1px #7f7f7f;
border-right: solid 1px #7f7f7f;
text-align: left;
font-weight: normal;
padding: 10px 10px;
}
.careTable3 td {
border-bottom: solid 1px #7f7f7f;
padding: 10px 10px;
}

.scroll{
overflow: auto;
white-space: nowrap;
}
.scroll::-webkit-scrollbar{
 height: 5px;
}
.scroll::-webkit-scrollbar-track{
 background: #F1F1F1;
}
.scroll::-webkit-scrollbar-thumb {
 background: #BCBCBC;
}

/*----*/
.careTuyomiList {
margin-bottom: 40px;
}

.careTuyomiList li {
margin-bottom: 20px;
padding-bottom: 20px;
border-bottom: #ccc dashed 1px;
}

.careTuyomiList li:last-child {
margin-bottom: 0px;
padding-bottom: 0px;
border-bottom: none;
}

.careTuyomiNo {
width: 80px;
margin: 0 auto 20px;
}

.careTuyomiTxt {
width: 100%;
}

.careTuyomiTxt h5 {
font-size: 17px;
font-weight: bold;
margin-bottom: 5px;
}

.careTuyomiTxt h5 span {
position: relative;
padding-left: 1.2em;
line-height: 1.4;
}

.careTuyomiTxt h5 span:before{ font-family: "FontAwesome";
content: "\f00c";
position: absolute;
font-size: 1em;
left: 0;
top: 0;
color: #f24b09;
}

.careTuyomiTxt p {

}

.careTuyomiImg {
width: 100%;
margin-left: auto;
margin-right: auto;
}

.careTuyomiImg img {
box-sizing: border-box;
width: 100%;
padding:7px;
border:1px solid #ccc;
background:#fff;
box-shadow: 1px 1px 5px rgba(20,20,20,0.2);
}

.careFlowTit {
font-weight: bold;
padding-bottom: 5px;
margin-bottom: 5px;
border-bottom: #ccc dashed 1px;
}


}
